columnSuffix: null
contentColumnType: string
fieldGroup: 0460aa7e-d130-4705-ba17-aa1f32431a2f # Common
handle: resources
instructions: 'If you want to display a list of videos instead, go to "Entry Type" in the right hand column and select the video resource list instead.'
name: Resources
searchable: true
settings:
  contentTable: '{{%matrixcontent_resources}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
